{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-il-2024-2418664",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2024,
  "plot_id": "2418664",
  "cooperator": "Jedd Boehler",
  "planted_date": "2024-05-17",
  "harvested_date": "2024-10-07",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK26-M6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 76.2,
        "%MST": 10.8,
        "Test Weight": null,
        "Gross Revenue": 800.1
      },
      "entry_num": 13
    },
    {
      "rank": 2,
      "brand": "Alloy",
      "product": "A34E35",
      "traits": "",
      "metrics": {
        "Yield": 75.3,
        "%MST": 10.5,
        "Test Weight": null,
        "Gross Revenue": 790.65
      },
      "entry_num": 12
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK34-Z8E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 73.3,
        "%MST": 10.8,
        "Test Weight": null,
        "Gross Revenue": 769.65
      },
      "entry_num": 18
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK27-J5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 73.1,
        "%MST": 10.7,
        "Test Weight": null,
        "Gross Revenue": 767.55
      },
      "entry_num": 14
    },
    {
      "rank": 5,
      "brand": "Alloy",
      "product": "A28E34",
      "traits": "",
      "metrics": {
        "Yield": 72.0,
        "%MST": 10.4,
        "Test Weight": null,
        "Gross Revenue": 756.0
      },
      "entry_num": 10
    },
    {
      "rank": 6,
      "brand": "Alloy",
      "product": "A26E33",
      "traits": "",
      "metrics": {
        "Yield": 70.7,
        "%MST": 10.4,
        "Test Weight": null,
        "Gross Revenue": 742.35
      },
      "entry_num": 8
    },
    {
      "rank": 7,
      "brand": "Alloy",
      "product": "A30E33",
      "traits": "",
      "metrics": {
        "Yield": 69.8,
        "%MST": 10.2,
        "Test Weight": null,
        "Gross Revenue": 732.9
      },
      "entry_num": 11
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK30-A9E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 68.8,
        "%MST": 10.4,
        "Test Weight": null,
        "Gross Revenue": 722.4
      },
      "entry_num": 16
    },
    {
      "rank": 9,
      "brand": "Alloy",
      "product": "A27E35",
      "traits": "",
      "metrics": {
        "Yield": 68.1,
        "%MST": 10.5,
        "Test Weight": null,
        "Gross Revenue": 715.05
      },
      "entry_num": 9
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK28-B9E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 68.1,
        "%MST": 10.5,
        "Test Weight": null,
        "Gross Revenue": 715.05
      },
      "entry_num": 15
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK33-Y7E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 64.8,
        "%MST": 10.8,
        "Test Weight": null,
        "Gross Revenue": 680.4
      },
      "entry_num": 17
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK36-Q6E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 63.7,
        "%MST": 10.7,
        "Test Weight": null,
        "Gross Revenue": 668.85
      },
      "entry_num": 19
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/il/2024/2418664"
  ],
  "fetched_at": "2026-05-25T19:26:17.913002+00:00",
  "scraper_version": "0.1.0"
}
